Bug 1631329 - rpc marks brick disconnected from glusterd
Summary: rpc marks brick disconnected from glusterd
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterd
Version: rhgs-3.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: RHGS 3.4.z Batch Update 1
Assignee: Mohit Agrawal
QA Contact: Bala Konda Reddy M
URL:
Whiteboard: ocs-dependency-issue
Depends On: 1628651 1631128
Blocks: 1516598 1571620 1573304 1584639 1589070 1590389
TreeView+ depends on / blocked
 
Reported: 2018-09-20 11:13 UTC by Mohit Agrawal
Modified: 2019-09-11 20:51 UTC (History)
15 users (show)

Fixed In Version: glusterfs-3.12.2-22
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1628651
Environment:
Last Closed: 2018-10-31 08:46:17 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3432 None None None 2018-10-31 08:47:53 UTC

Comment 12 Hongkai Liu 2018-10-23 12:52:36 UTC
Hi Bala,

do you know which image(s) contains the fix? Thanks.

Comment 14 Hongkai Liu 2018-10-23 13:43:01 UTC
Thanks, Bala.

Hi Raghavendra,

do you know the answer to question in comment 12?

Comment 16 errata-xmlrpc 2018-10-31 08:46:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3432


Note You need to log in before you can comment on or make changes to this bug.